/*     106993 : 맞춤형 컨텐츠      */
.empty__106993__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106993__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106993__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106993__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106993__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106993__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106993__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106993__ .dep2>li {
	display: block;
	width: 25%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106993__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106993__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106993__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106993__ {
		padding: 0;
	}
	.tab__106993__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106993__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106993__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106993__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106993__ .dep2>li a {font-size:15px;}
	}

}

/*     106994 : 맞춤형 컨텐츠      */
.empty__106994__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106994__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__106994__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106994__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106994__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106994__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106994__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106994__ .dep2>li {
	display: block;
	width: 20%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106994__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106994__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106994__ {
		padding: 0;
	}
	.tab__106994__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106994__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106994__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106994__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     107471 : 타이틀 텍스트      */
.title__107471__ {font-size:0; }
.title__107471__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107471__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107471__.style_top p {padding-top:10px;}
.title__107471__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__107471__.style_right p {padding-right:14px;}
.title__107471__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__107471__.style_bottom p {padding-bottom:12px;}
.title__107471__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__107471__.style_left p {padding-left:14px;}
.title__107471__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__107471__.style_circle1 p {padding-left:18px;}
.title__107471__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107471__.style_circle2 p {padding-left:18px;}
.title__107471__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107473 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107473__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107473__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107473__ ul li:first-child {margin-top:0}
.text_list__107473__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107473__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107473__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107473__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107473__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107473__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107473__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107473__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107473__ ul li {font-size:15px}
}

/*     107475 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107475__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107475__ ul li:first-child {margin-top:0}
.text_list__107475__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107475__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107475__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107475__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107475__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107475__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107475__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107475__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107475__ ul li {font-size:15px}
}

/*     107476 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107476__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107476__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107476__ ul li:first-child {margin-top:0}
.text_list__107476__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107476__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107476__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107476__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107476__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107476__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107476__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107476__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107476__ ul li {font-size:15px}
}

/*     107500 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107500__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107500__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107500__ ul li:first-child {margin-top:0}
.text_list__107500__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107500__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107500__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107500__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107500__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107500__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107500__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107500__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107500__ ul li {font-size:15px}
}

/*     107501 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107501__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107501__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107501__ ul li:first-child {margin-top:0}
.text_list__107501__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107501__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107501__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107501__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107501__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107501__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107501__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107501__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107501__ ul li {font-size:15px}
}

/*     107478 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107478__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107478__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107478__ ul li:first-child {margin-top:0}
.text_list__107478__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107478__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107478__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107478__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107478__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107478__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107478__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107478__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107478__ ul li {font-size:15px}
}

/*     107523 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107523__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107523__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107523__ ul li:first-child {margin-top:0}
.text_list__107523__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107523__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__107523__ ul li p {
	display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle;
}

.text_list__107523__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107523__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107523__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107523__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107523__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107523__ ul li {font-size:15px}
}

/*     107524 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107524__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107524__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107524__ ul li:first-child {margin-top:0}
.text_list__107524__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107524__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107524__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107524__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107524__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107524__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107524__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107524__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107524__ ul li {font-size:15px}
}

/*     107480 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107480__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107480__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107480__ ul li:first-child {margin-top:0}
.text_list__107480__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107480__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107480__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107480__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107480__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107480__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107480__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107480__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107480__ ul li {font-size:15px}
}

/*     107531 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107531__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107531__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107531__ ul li:first-child {margin-top:0}
.text_list__107531__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107531__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107531__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107531__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107531__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107531__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107531__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107531__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107531__ ul li {font-size:15px}
}

/*     107532 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107532__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107532__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107532__ ul li:first-child {margin-top:0}
.text_list__107532__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107532__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107532__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107532__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107532__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107532__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107532__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107532__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107532__ ul li {font-size:15px}
}

/*     107541 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107541__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107541__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107541__ ul li:first-child {margin-top:0}
.text_list__107541__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107541__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107541__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107541__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107541__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107541__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107541__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107541__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107541__ ul li {font-size:15px}
}

/*     107542 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107542__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107542__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107542__ ul li:first-child {margin-top:0}
.text_list__107542__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107542__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107542__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107542__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107542__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107542__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107542__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107542__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107542__ ul li {font-size:15px}
}

